MNVTUTOR(1)

NAME
mnvtutor - the MNV tutor

SYNOPSIS
mnvtutor [-l | --language ISO639] [-c | --chapter NUMBER] [-g | --gui] [ISO639]
mnvtutor [-h | --help]
mnvtutor [--list]

DESCRIPTION
MNVtutor starts the MNV tutor.

The MNVtutor is useful for people that want to learn their first MNV commands. The optional [ISO639] argument is the two or three letter name of a language, like "it" or "es".

MNVtutor only opens temporary copies of the original tutor files, there is no danger of overwriting the lessons.

MNV is always started in Vi nocompatible mode.

OPTIONS

-l, --language ISO639
    Set the two or three letter language code. E.g. 'it', 'es', 'bar'. Defaults to language of locale if available, else to English.

-c, --chapter NUMBER
    Set the chapter number. Defaults to chapter one.

-g, --gui
    Start mnvtutor in the GUI version of mnv if available, otherwise fallback to console mnv.

-h, --help
    Display usage information.

--list
    Display chapters and languages.

EXAMPLES
To start mnvtutor in German on chapter one:

    mnvtutor de

In English on chapter two:

    mnvtutor -c2

Longform command for Bavarian in the GUI on chapter one:

    mnvtutor --language bar --chapter 1 --gui

FILES

/usr/local/share/mnv/mnv??/tutor/tutor1[.language]
    The MNVtutor chapter one text file(s).

/usr/local/share/mnv/mnv??/tutor/tutor2[.language]
    The MNVtutor chapter two text file(s).

/usr/local/share/mnv/mnv??/tutor/tutor.mnv
    The MNV script used to copy the MNVtutor text file.

AUTHOR
The Vi Tutorial was originally written for Vi by Michael C. Pierce and Robert K. Ware, Colorado School of Mines using ideas supplied by Charles Smith, Colorado State University. E-mail: bware@mines.colorado.edu (now invalid).

Modified for MNV by Bram Moolenaar.

Translation contributors are listed in the tutor files.

SEE ALSO
mnv(1)